<div class="fss-need-address-info">
    @if($pickup)
        Comanda se va ridica personal @if($locationName) din locația {{ $locationName }}@endif.
    @elseif($address)
        Comanda va fi livrată la adresa „{{$address}}” @if($locationName) din locația {{ $locationName }}@endif.
    @else
        Nu ați selectat o locație de servire.
    @endif
</div>